Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8105 - rp3 segmentation fault
Summary: rp3 segmentation fault
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-02 06:08 UTC by bcling
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 16:46:20 UTC


Attachments (Terms of Use)

Description bcling 2000-01-02 06:08:28 UTC
If you accidentally leave the name blank when running rp3-config, then you
will continually get a segmentation fault when trying to run rp3-config
again until you manually edit the ifcfg-pppx file to a valid name
(non-blank).

Comment 1 Nalin Dahyabhai 2000-01-18 16:46:59 UTC
This should be fixed in rp3-1.0.4-1 or later, which is in Raw Hide.  Please
reopen this bug if it still crashes after upgrading.


Note You need to log in before you can comment on or make changes to this bug.